/* Painel Horizontal */

Table.PCTabulacao {
  width: 90%;
  border-collapse: collapse;
  margin-top: 15px;
  margin-bottom: 12px;
  margin-left: 0px;
  margin-right: 0px;
  border-spacing: 0px;
}

#PC_TabulacaoNFE > td {
  width: auto !important;
  max-width: 836px;
}

Table.PCTabulacao TR.Cabecalho {
  height: 20px!important;
}

Table.PCTabulacao TR.Cabecalho {}

Table.PCTabulacao TR.Cabecalho TD {
  text-align: left;
}

Table.PCTabulacao TR.Cabecalho TD Table {
  margin-left: 0px;
  margin-right: auto;
}

Table.PCTabulacao TR.Cabecalho TD Table TR TD Table.TabHeader_Selecionado {
  width: 100%;
  height: 100%;
  background-color: #1a75bb;
  height: 32px;
  border-radius: 3px 3px 0 0;
}

Table.PCTabulacao TR.Cabecalho TD Table TR TD Table.TabHeader_Selecionado TR TD.CantoEsquerdo {
  width: 4px !important;
  text-align: left;
}

Table.PCTabulacao TR.Cabecalho TD Table TR TD Table.TabHeader_Selecionado TR TD.Centro {
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
}

Table.PCTabulacao TR.Cabecalho TD Table TR TD Table.TabHeader_Selecionado TR TD.Centro .Titulo {
  font-family: Tahoma, Arial, Helvetica, Verdana;
  font-weight: normal;
  font-size: 8pt;
  letter-spacing: 1pt;
  color: white;
}

Table.PCTabulacao TR.Cabecalho TD Table TR TD Table.TabHeader_Selecionado TR TD.CantoDireito {
  text-align: right;
  width: 4px !important;
  padding-bottom: 3px;
}

Table.PCTabulacao TR.Cabecalho TD Table TR TD Table.TabHeader {
  width: 99%;
  cursor: pointer;
  background-color: #d4e9ff;
  height: 28px;
  border-radius: 3px 3px 0 0;
  margin: 0 4px -4px 2px;
}

Table.PCTabulacao TR.Cabecalho TD Table TR TD Table.TabHeader:hover {
  background-color: #b1d7ff;
}

Table.PCTabulacao TR.Cabecalho TD Table TR TD Table.TabHeader TR TD.CantoEsquerdo {
  text-align: left;
  width: 4px !important;
}

Table.PCTabulacao TR.Cabecalho TD Table TR TD Table.TabHeader TR TD.Centro {
  text-align: center;
  padding-left: 3px;
  padding-right: 3px;
}

Table.PCTabulacao TR.Cabecalho TD Table TR TD Table.TabHeader TR TD.Centro .Titulo {
  font-family: Tahoma, Arial, Helvetica, Verdana;
  font-weight: normal;
  font-size: 8pt;
  letter-spacing: 1pt;
  color: #000;
}

Table.PCTabulacao TR.Cabecalho TD Table TR TD Table.TabHeader TR TD.CantoDireito {
  text-align: right;
  padding-bottom: 3px;
  width: 4px !important;
}

Table.PCTabulacao TR.Corpo {}

Table.PCTabulacao TR.Corpo TD.Conteudo {
  width: 100%;
  border-top: #1a75bb 1px solid;
  border-bottom: #1a75bb 1px solid;
  border-left: #1a75bb 1px solid;
  border-right: #1a75bb 1px solid;
  padding-top: 0px;
  padding-bottom: 12px;
  overflow: hidden;
}

Table.PCTabulacao TR.Corpo TD.Conteudo DIV.Container {
  width: 99%;
  overflow: auto;
  overflow-x: auto;
  overflow-y: auto;
  border: 0;
  padding: 0 5px 0 5px;
  margin: 0;
}


#PC_TabulacaoNFE_Tab_6 .PadraoValida, #PC_TabulacaoNFE_Tab_8 .PadraoValida {
	text-align: right !important;
}
